Subject: Re: Upcoming merge conflict between akpm-current/current and s390 trees

From: Stephen Rothwell <[email-masked]>
Date: Wed, 27 Oct 2021 09:03:24 +1100

Hi Vasily,

On Tue, 26 Oct 2021 16:05:55 +0200 Vasily Gorbik <[email-masked]> wrote:
>
> updating s390 tree for linux-next today I hit a merge conflict with
> akpm-current/current. Please find conflict resolution below.

Thanks for the heads up and merge resolution.

-- 
Cheers,
Stephen Rothwell